<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
 <head>
  <title>Index of /szabozs/K24</title>
 </head>
 <body>
<h1>Index of /szabozs/K24</h1>
<pre>      Name                       Last modified      Size  Description<hr>      <a href="/szabozs/">Parent Directory</a>                                -   
      <a href="MainTask/">MainTask/</a>                  07-Nov-2015 00:23    -   
      <a href="Sub1_SpeedOfPower/">Sub1_SpeedOfPower/</a>         07-Nov-2015 05:30    -   
      <a href="Sub2_KnowledgeOfPower/">Sub2_KnowledgeOfPower/</a>     07-Nov-2015 09:26    -   
      <a href="Sub3_StorageOfPower/">Sub3_StorageOfPower/</a>       07-Nov-2015 08:49    -   
      <a href="Kockanap24_2015.docx">Kockanap24_2015.docx</a>       06-Nov-2015 15:42  1.7M  
      <a href="Kockanap24_2015_en_v1.docx">Kockanap24_2015_en_v1.docx</a> 06-Nov-2015 18:24  161K  
      <a href="Kockanap24_2015_v4.pdf">Kockanap24_2015_v4.pdf</a>     06-Nov-2015 15:21  1.5M  
      <a href="readme01.txt">readme01.txt</a>               06-Nov-2015 17:39  419   
      <a href="readme02.txt">readme02.txt</a>               06-Nov-2015 18:31   48   
      <a href="readme03.txt">readme03.txt</a>               06-Nov-2015 19:41  810   
      <a href="readme04.txt">readme04.txt</a>               06-Nov-2015 20:20   80   
      <a href="readme05.txt">readme05.txt</a>               06-Nov-2015 20:33   69   
      <a href="readme06.txt">readme06.txt</a>               06-Nov-2015 21:59  169   
      <a href="readme07.txt">readme07.txt</a>               06-Nov-2015 23:48   31   
      <a href="readme08.txt">readme08.txt</a>               07-Nov-2015 00:22   34   
      <a href="readme09.txt">readme09.txt</a>               07-Nov-2015 00:25   29   
      <a href="readme10.txt">readme10.txt</a>               07-Nov-2015 01:36  289   
      <a href="readme11.txt">readme11.txt</a>               07-Nov-2015 08:51   80   
      <a href="readme12.txt">readme12.txt</a>               07-Nov-2015 13:56  857   
<hr></pre>
</body></html>
